--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: set a key in the registry
full_name: Irc::Bot::Registry::Accessor#[]=
is_singleton: false
name: "[]="
params: (key,value)
visibility: public
